
[UserInfo]
UserName=
PassWord=
Remember=FALSE
AutoLogin=FALSE
Language=zh
Spoofer=FALSE
NoLoader2=FALSE
ObsByPass=FALSE
PerfectWorld=FALSE
SteamChina=FALSE
DotaFolder=
win7Fix=FALSE
NoThread=TRUE
[Protect]
CoreName=Q8uVyQzn.dll
LoaderName=1gL2jBk8.dll
LastID=176418213533
[NoThread]
NoThread=FALSE
[NtHack]
AutoAccept=TRUE
LuaScripts=TRUE
DotaPlus=TRUE
ManualMap=TRUE
SkinChanger=TRUE
